<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/lan_equery_secure.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 14:50:51 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("EQSEC_LAN1", "Právě jste přesměrováváni do funkce pro správu, mohou se objevit změny v databázi");
define("EQSEC_LAN2", "Prosím potvrďte tuto akci:");
define("EQSEC_LAN3", "Žádné reference");
define("EQSEC_LAN4", "Akce od:");
define("EQSEC_LAN5", "Akce do:");
define("EQSEC_LAN6", "Potvrdit akci");
define("EQSEC_LAN7", "Nebo stornovat");


?>